Subject: [video-codec] NHW Neatness Metrics

From: Raphael Canut <[email-masked]>
Date: Thu, 11 Oct 2018 22:38:43 +0200

Hello,

For those interested, I have developped a (simple) NHW Neatness Metrics to
measure neatness between 2 images: the studied one and the reference one.

The results are the significance of the neatness on the whole image and the
average neatness amount.

This work is experimental and could be incomplete for this first version
(notably on "blurred" edges, contours)! But the metric shows that the NHW
Project has more neatness than the other codecs, notably at high
compression where there is more neatness.

More at: http://nhwcodec.blogspot.com/

As I am claiming that visually (subjectively) the NHW Project has more
neatness, this metric could add objective measurement.-But for now it could
still not replace visual evaluation of image.-

Many thanks!
Cheers,
Raphael Canut